<?php
require_once('../classes/body.class.php');
require_once('../classes/db.class.php');
require_once('../classes/system.class.php');
$title= new Body;
$title->SetTitle('Панель управления - Пробить на клонов');
$title->GetHeader();
if ($b['level'] <2) {
header('location:/');
die();
}
echo '<div class="tile"><div class="t-header th-alt bg-teal"><div class="th-title"><i class="zmdi zmdi-widgets"></i><a href="/"style="text-decoration:none; color:white;"> Главная</a> :: <a href="/administration/"style="text-decoration:none; color:white;"> Дата-центр</a> :: Пробить на клонов</div></div></div>';
$ip = check($_GET['ip']);
$s = DB::$dbs->query("SELECT id,soft FROM blogger WHERE ip = ? ORDER BY id DESC", [$ip]);
if (empty($ip))
{
err('Не введен IP!');
}
elseif ($s -> rowCount() == false)
{
err('Результат: не найдено.');
}
else
{
echo '<div class="list-group-item media"><i class="zmdi zmdi-shuffle"></i> IP: <b>'.$ip.'</b></div>';
$c = 1;
while($a = $s -> fetch())
{

echo '<div class="list-group-item media">'.$c++ . ') ' . Nick($a['id']) . '<br/>Soft: '.$a['soft'].'</div>';
}
}


$title->GetMenu();
$title->GetFooter();
?>